Loading...
Searching...
No Matches
Dune::first_type< T0, T... > Struct Template Reference

`#include <dune/typetree/typetraits.hh>`

Inheritance diagram for Dune::first_type< T0, T... >:

## Public Types

typedef T0 | type

## Member Typedef Documentation

## type

template<typename T0, typename... T>

typedef T0 Dune::first_type< T0, T... >::type

The documentation for this struct was generated from the following file:

- typetraits.hh